div.copyright {
	clear:both;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:15px;
	margin-top:1px;
	margin-bottom:2px;
	font-size: 83.333%;
	color: #7D7D7D;
}

div.linkfullitemrecord {
	clear:both;
	font-weight: normal;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:15px;
	margin-top:1px;
	margin-bottom:2px;
	font-size: 75%;
	color: #7D7D7D;
}

div.searchContrainer {
	clear:both;
	margin-top:5px;
	margin-bottom:2px;
}
.submitVerkiezing{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
	border-width: 0px;
	cursor: pointer;
	color: #000066;
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.submitVerkiezing:hover{
	color: #0066CC;
	text-decoration: underline;
}
.affiche {
  padding-bottom: 8px;
  width: 180px;
  text-align: center;
}

.searchAdvanced {
	font-size: 10px;
}

.bold {
	font-weight: bold;
}

.redbold {
	font-weight: bold;
	color: Red;
}

.bl{
	border-width: 0px;
	color: #7D7D7D;
	background-color: transparent;
}

.red{
	color: Red;
}

.grey{
	color: Silver;
}

.tdwit{
	background-color: #FFFFFF;	padding: 2px;	border: 1px solid #414E62;
}

.authors{
	margin-bottom: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 100%;	
	font-weight: bold;	
	color: #000000;
}

.authors_date{
	margin-bottom: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 80%;	
	color: #000000;
}

.title{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 120%;	
	color: #000000;
}

.oaititle{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 100%;	
	color: #CC0000;
	font-weight: bold;	
}

.collectiontitle{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 100%;	
	color: #CC0000;
	font-weight: bold;	
}

.tablefir{
	background-color: #FFFFFF;
	border: 1px solid #000000;
}

.tdfirdark{
	margin: 0px;
	padding: 0px 0px 0px 5px;
	border-left-width: 1px;
	background-color: #FFE0E0;
}

.tdfirlight{
	margin: 0px;
	padding: 0px 0px 0px 5px;
	border-left-width: 1px;
	background-color: #FFFFFF;
}

.nomargins{
	border: 0px;
	margin: 0px;
}

.participants{
	margin-bottom: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 100%;	
	font-weight: bold;	
	color: #000000;
}

.participants_date{
	margin-bottom: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 80%;	
	color: #000000;
}

.pb{
	background-color: transparent;
	border-width: 0px;
	margin: 0px;
	color: #7D7D7D;
	font-size: 83.333%;
}

.pageheader {
	font-family: Georgia, Verdana;
	font-size: 133.333%;
	color: #ffffff;
}

.pageheader#a {
	color: #ffffff;
	text-decoration: none;
}
.repositoryTitle {
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Georgia, Verdana;
	font-size: 166.666%;
	color: #ffffff;
	float: left;
	background-color: #CC0000;
	width: 100%;
}
.repositoryTitleURL {
	color: white;
	text-decoration: none;
}
#buttonDAI {
	color: #ffffff;
	background-color: #cc0000;
}

.aoai {
	font-weight: bold;
	text-decoration: none;
	color: #cc0000;
}

.adir {
	font-weight: bold;
	text-decoration: none;
	color: #cc0000;
}

.afile {
	font-weight: bold;
	text-decoration: none;
	color: #cc0000;
}

.dirs {
  width: 720px;
}
